* { 
	font-family:arial;
	font-size:10pt;
}
#OrderInfo th, #OrderInfo td{ /*WF# 94078; Added stylings to increase space between columns in OrderInfo table; Timothy O. */
	padding: 0px 15px;
}
body {
	background-color:#ffffff;
	font-family: arial;
        font-size: 10px;
        color: #3c3c3e;
}

input, select {
	padding: 0.15em;
	/*width: 10em;*/
	border: 1px solid #9c9ab5;
	background: #ffffff;
	font: 0.95em arial, sans-serif;
	-webkit-border-radius: 5px;
        -moz-border-radius: 4px;
        border-radius: 5px;
	margin:3px;
}
/*input:hover, inputfocus {
	border-color: #888;
	background: #f6f6f6;
}*/
#bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
  z-index:-1000;
}
#bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}
.ReallyBig {
font-family: 'Arial Bold', 'Arial';
font-weight: 700;
font-style: normal;
font-size: 24px;
color: #333333;
text-align: left;
line-height: normal;
}
.Wrapper {
	margin-left:auto;
	margin-right:auto;
	width:990px;
}

/*.HeaderBackground {
        background-image: url(atomic_bg.png);
        background-repeat: repeat-x;
}*/
#Header {
	color:#000000;
	background-color:#ffffff;
	font-size:13pt;
	font-weight:bold;
	text-align:left;
	margin:auto;
	width:990px;
	height:70px;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	box-shadow: 0px 0px 4px 1px rgba(119, 119, 119, 0.48);
	-moz-box-shadow: 0px 0px 4px 1px rgba(119, 119, 119, 0.48);
	-webkit-box-shadow: 0px 0px 4px 1px rgba(119, 119, 119, 0.48);
	margin-bottom:50px;
    	top:         0px;
    	left:        50%;    /* move the left edge to the center . */
	margin-left: -495px;
    	z-index:     999;   /* Try to get it on top. */
	position: fixed;
	
}
#logo {
	float:left;
}
#order-total {
	margin:10px 10px 0px 50px;
	min-width:350px;
	height:50px;
	/*border:1px black solid;*/
	float:left;
	font-family: arial;
	font-weight: 400;
	font-size: 16px;
	padding-top:10px;
}
#orderASH-total {
	margin:10px 10px 0px 0px;
	min-width:350px;
	height:50px;
	/*border:1px black solid;*/
	float:left;
	font-family: arial;
	font-weight: 400;
	font-size: 16px;
	padding-top:10px;
}
.bigtotal {
	font-family: arial;
	font-weight: 400;
	font-size: 28px;
	color: #A62203;
}
#logo img {
	margin: 8px 0px 0px 8px;
}
#menu-block {
	background-color:#d2d2d2;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height:40px;
	width:40px;
	float:left;
	margin-right:8px;
	text-align:center;
	font-family: arial;
        font-weight: 400;
        font-size: 16px;
}


#bc {
	padding-top:5px;
	width:780px;
	margin:auto;
}




#breadcrumbs-two{
	margin-left:-40px;
  width: 100%;
}

#breadcrumbs-two li{
  float: left;
	/*border:red solid 1px;*/
	width:175px;
	margin-left:13px;
	margin-top:-2px;
  /*margin: 0 .5em 0 1em;*/
	text-align:center;
        list-style-type: none;
}

#breadcrumbs-two a{
  /*background: #f1f3f5;*/
  /*padding: .7em 1em;*/
  float: left;
  text-decoration: none;
  color: #222;
  /*text-shadow: 0 1px 0 rgba(255,255,255,.5); */
  position: relative;
	width:170px;
	/*border: 1px solid #b79dcb;*/
}


#breadcrumbs-two a:hover{
  /*background: #f1f3f5;*/
}
/*
#breadcrumbs-two a::before{
  content: "";
  position: absolute;
  top: 50%; 
  margin-top: -1.5em;   
  border-width: 1.5em 0 1.5em 1em;
  border-style: solid;
  border-color: #f1f3f5 #f1f3f5 #f1f3f5 transparent;
  left: -.9em;
}

#breadcrumbs-two a:hover::before{
  border-color: #f1f3f5 #f1f3f5 #f1f3f5 transparent;
}

#breadcrumbs-two a::after{
  content: "";
  position: absolute;
  top: 50%; 
  margin-top: -1.5em;   
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid #f1f3f5;
  right: -.9em;
}

#breadcrumbs-two a:hover::after{
  border-left-color: #f1f3f5;
}

#breadcrumbs-two .current,
#breadcrumbs-two .current:hover{
  font-weight: bold;
  background: none;
}

#breadcrumbs-two .current::after,
#breadcrumbs-two .current::before{
  content: normal;
}

*/
.transparent_class {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";

  /* IE 5-7 */
  filter: alpha(opacity=60);

  /* Netscape */
  -moz-opacity: 0.6;

  /* Safari 1.x */
  -khtml-opacity: 0.6;

  /* Good browsers */
  opacity: 0.6;
}

h2 {
	font-family: 'Arial Regular', 'Arial';
font-weight: 400;
font-size: 27px;
color: #40525D;
font-style: normal;
text-align: left;
line-height: normal;
}
h3 {
	font-family: 'Arial Regular', 'Arial';
font-weight: 400;
font-size: 18px;
color: #40525D;
font-style: normal;
text-align: center;
line-height: normal;
}

.MainContent {
	background-color:white;
	text-align:left;
	padding:5px;
	padding-left:20px;
	-moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
	box-shadow: 0px 0px 18px 9px rgba(119, 119, 119, 0.23);
	-moz-box-shadow: 0px 0px 18px 9px rgba(119, 119, 119, 0.23);
	-webkit-box-shadow: 0px 0px 18px 9px rgba(119, 119, 119, 0.23);
	min-height:540px;
	border: solid 2px #7499bd; /*blue*/
	border: solid 2px #a685bf; /*purple*/
	margin-top:60px;
}
.SmallFont {
	font-family: arial;
font-weight: 400;
font-style: normal;
font-size: 10px;
color: #333333;
text-align: left;
line-height: normal;
}

.form-left-col {
	min-width:130px;
        padding-right:8px;
        padding-top:5px;
        text-align:right;
	vertical-align:middle;
        font-weight:normal;
        float:left;
}
.sectionTitle {
	font-size: 18px;
color: #505B60;
text-align: left;
	font-weight: normal;
	line-height:30px;
	min-width: 	400px;
	background-color: #DAD0FB;
	height: 30px;
	padding-left:10px;
	border-radius: 0px 0px 10px 0px;
}

.SectionDivider {
	margin-top:20px;
	border-top: 2px solid #DAD0FB;
}

.SectionHeader { 
	width:740px;
	color:#666666;
	font-family: arial;
	font-size:12pt;
	font-weight:bold;
	border-bottom-width:2px; 
	border-bottom-style:solid; 
	border-bottom-color:#666666;
}
.Section { 
	width:740px;
	padding-top:5px;
	padding-bottom:20px;
	color:black;
}
.SubSectionHeader { 
	color:black;
	font-size:10pt;
	font-weight:bold;
	padding-top:5px; 
	border-top-width:1px; 
	border-top-color:#666666;
}

.InputLabel {
	min-width:147px;	/* WF: 123246 - Chris H - change from 130px */
	padding-top:5px;
	padding-right:8px;
	text-align:right;
	vertical-align:middle;
	font-weight:normal;
	float:left;
}
.InputField {
	width:252px;
	float:left;
	/*white-space: nowrap;*/
}
#vologin {
	margin:auto;
	width:340px;
        height:53px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
        background-color:#f2f2f2;
        border: 1px solid maroon;
	box-shadow: 0px 0px 9px 1px rgba(119, 119, 119, 0.75);
        -moz-box-shadow: 0px 0px 9px 1px rgba(119, 119, 119, 0.75);
        -webkit-box-shadow: 0px 0px 9px 1px rgba(119, 119, 119, 0.75);	
}
#vologin a { 
	text-decoration: none; 
	font-family: 'Arial';
        font-weight: 400;
        font-style: normal;
        font-size: 24px;
        color: maroon;
        line-height: normal;
        text-decoration: none;
}
#vologtxt {
	padding-top:12px;
	float:left;
}
#vologin img {
	float:left;
}
.vosection {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px maroon solid;
	display:block;
	width:900px;
	padding:10px;
}
.vopackage {
	-webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        display:block;
        width:880px;
	min-height:100px;
	background-color: #e8eaea;
        padding:10px;
	box-shadow: 0px 0px 9px 1px rgba(119, 119, 119, 0.75);
	-moz-box-shadow: 0px 0px 9px 1px rgba(119, 119, 119, 0.75);
	-webkit-box-shadow: 0px 0px 9px 1px rgba(119, 119, 119, 0.75);
	margin-bottom:20px;
}
.vopackagetitle {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}
.vofirst {
	background-color: #ccc;	
	border: #888 solid 1px;
}

.oa_butt {
	background-color: #d5d2c6;
	min-width: 200px;
	height:40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #436179;
	cursor: pointer; 
}
.arrow-left {
	margin:4px 0px 0px 10px;
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	float:left;	
	border-right:10px solid #436179; 
}
.arrow-right {
	margin:4px 10px 0px 0px;
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-left:10px solid #436179; 
}
.enroller_butt {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	text-decoration:none;
	text-align:center;
}
.enroller_butt:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	cursor: pointer;
}.enroller_butt:active {
	position:relative;
	top:1px;
}
.hide_butt, .hide_butt:hover, .hide_butt:focus {
	outline:none;
	cursor: pointer; 
	background-color:transparent;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	border:0px;
	text-indent:0;
	display:inline-block;
	color:#000;
	font-family: arial;
	font-size:15px;
	font-weight:normal;
	height:40px;
	min-width:160px;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}.hide_butt:active {
	position:relative;
	top:1px;
	background-color:transparent;
}
.marketing img {
	-moz-box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
        -webkit-box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
        box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
	margin-right:30px;
	width:380px;
	height:120px;
}
.sectioncontent {
	/*border-top: 1px #F2F2F2 solid;*/
	margin-top:-13px;
	padding-top:10px;
}
th.Invoice {
	color:white;
	background-color:#666666;
}
td.Invoice {
	color:black;
	background-color:silver;
}
td.InvoiceTotal {
	color:white;
	background-color:#666666;
}

.InvoiceMain {
	/*width:90%;*/
	/*background-color:white;*/
}
.InvoiceHeader {
	color:#000000;
	/*background-color:#666666;*/
}
.PaymentInvoiceTable {
	border-spacing:0;
	border-style:hidden;
	border-collapse:collapse;
}
.PaymentInvoiceTable tr td, .PaymentInvoiceTable tr th {
	border:1px solid #999999;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}
.PaymentInvoiceTable tr th:first-child {
	border-radius: 10px 0 0 0;
}
.PaymentInvoiceTable tr th:last-child {
	border-radius: 0 10px 0 0;
}
.PaymentInvoiceHeader {
	color:#000000;
	background-color:#FDFDC4;
}
.InvoiceRowEven {
	background-color:white;
}
.InvoiceRowOdd {
	background-color:silver;
}
.InvoiceKit {
	color:blue;
}
.InvoiceTotals {
	/*
	color:white;
	background-color:#666666;
	*/
	border-top: 2px solid #DAD0FB;
	color:#000000;
	font-weight:bold;
}
.InvoiceSubTotals {
	/*background-color:silver;*/
}
.InvoiceTotalAmt {
	/*color:white;*/
	/*background-color:#666666;*/
	/*font-size:14pt;*/
	/*font-weight:bold;*/
}
.InvoicePayments {
	font-size:12pt;
	font-weight:bold;
	/*color:white;*/
	/*background-color:#666666;*/
}
.InvoiceAmountDue {
	background-color: #DAD0FB;
	padding:10px 0 10px 0;
}

.InvoiceSideBar {
	background-color:#DADED5;
	border: 1px solid #94ABC6;
	border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
	-moz-box-shadow:2px 2px 2px 1px #ccc;
        -webkit-box-shadow:2px 2px 2px 1px #ccc;
        box-shadow:2px 2px 2px 1px #ccc;
}
.AS_InvoiceSideBar {
	/*background-color:#B5BDCD;*/
	background-color:#DADED5;
	border: 1px solid #94ABC6;
	border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
	-moz-box-shadow:2px 2px 2px 1px #ccc;
        -webkit-box-shadow:2px 2px 2px 1px #ccc;
        box-shadow:2px 2px 2px 1px #ccc;
}

.NoteFont { font-size:9pt; font-style:italic; }
.Error { font-weight:bold; color:red; }

#PopUp {
	font-family: arial;
        padding-left:0px;
        overflow: auto;
        width:500px;
        padding:0px;
        background-color:white;
        float:left;
        left:50%;
                margin-left:-200px;
        /*top:25%;
        margin-top:-230px;*/
                top:10%;
        position:absolute;
        z-index:5000;
	border: 1px skyblue solid;
        /*-moz-box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
        -webkit-box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
        box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);*/
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
        border-radius: 7px;
}

#PopUpComplete {
	font-family: arial;
        padding-left:0px;
        overflow: auto;
        width:620px;		/* WF: 101450 - Chris H - increase width */
        padding:20px;
        background-color:white;
        float:left;
        left:50%;
	margin-left:-270px;
        /*top:25%;
        margin-top:-230px;*/
                top:10%;
        position:absolute;
        z-index:5000;
	border: 1px skyblue solid;
        /*-moz-box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
        -webkit-box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
        box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);*/
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
	min-height:400px;
}

#PopUpClose {
	font-family: arial;
        text-align:right;
        font-size:medium;
        border:none;
        background-repeat:no-repeat;
}

#PopUpHeader {
        text-align:center;
        line-height:20px;
	font-family: arial;
	font-weight: 400;
	font-size: 28px;
	color: #894EA6;
	padding-top:15px;
}

.PopUpBody {
	font-family: arial;
        font-size:small;
        /*color:#646464; //Grey */
	color: #000;
        margin-right:30px;
        margin-left:30px;
	text-align:center;
}
#PopUpFooter {
	font-family: arial;
        font-size:small;
        color:#646464;
}
#PopUpButton {
        display: inline-block;
        vertical-align:middle;
        height:40px;
        line-height:40px;
        width:160px;
        position:relative;
        outline: none;
        text-align: center;
        text-decoration: none;
	font-family: arial;
        font-size:large;
        /*-webkit-border-radius: .5em;
        -moz-border-radius: .5em;
        border-radius: .5em;
        color: #646464;
        border: solid 1px #b7b7b7;
        background: #fff;
        background: -ms-linear-gradient(top, #FFFFFF, #ededed);
        background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
        background: -moz-linear-gradient(top,  #fff,  #ededed);*/

	background-color: #d5d2c6;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #436179;
        cursor: pointer;
	color: #000;
}
/*
#PopUpButton:hover {
        background: #ededed;
        background: -ms-linear-gradient(top, #FFFFFF, #dcdcdc);
        background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
        background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
}
#PopUpButton:active {
        color: #999;
        background: -ms-linear-gradient(top, #ededed, #ffffff);
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
        background: -moz-linear-gradient(top,  #ededed,  #fff);
}*/

#PopUpCheckbox {
        color: #fff;
        text-align:center;
        padding-top:15px;
}

#PopUpCheckbox:after {
        font-size:small;
}
.PopUpNotificationBox {
        margin-left:10px;
        float:left;
        width:154px;
        height:75px;
        background-image:url('/skins/skin01/images/atomic_notify_butt.png');
}
.PopUpProfileBox {
        margin-left:20px;
        float:left;
        width:194px;
        height:75px;
        background-image:url('/skins/skin01/images/atomic_profile_butt.png');
}
.MemberType {
	cursor: default;	
}
.MemberTypeHeaderText {
font-weight:bold;
font-size:18px;
}
.MemberTypeText {
font-size:13px;
}

.MemberTypeDistributorBubble {
padding:10px;
width: 890px;
min-height:175px;
float: left;
border: solid 2px #a685bf; 
-moz-box-shadow:3px 3px 8px 4px rgba(119, 119, 119, 0.75);
-webkit-box-shadow:3px 3px 8px 4px rgba(119, 119, 119, 0.75);
box-shadow:3px 3px 8px 4px rgba(119, 119, 119, 0.75);
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
}

.MemberTypeCustomerBubble {
padding:10px;
width: 890px;
min-height:175px;
float: left;
border: solid 2px #a685bf; 
-moz-box-shadow:3px 3px 8px 4px rgba(119, 119, 119, 0.75);
-webkit-box-shadow:3px 3px 8px 4px rgba(119, 119, 119, 0.75);
box-shadow:3px 3px 8px 4px rgba(119, 119, 119, 0.75);
/*-moz-box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
-webkit-box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);*/
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
}
.MemberTypeImg {
	float:right;
	width:295px;
	height:140px;
	padding-top:20px;
}
.MemberTypeImg img {
	 -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;

}
.MemberTypeText {
	float:left;
	width:550px;
	line-height:20px;
}
/*.MemberTypeDistributorBubble ul li, .MemberTypeCustomerBubble ul li {
	line-height:12px;
}*/
#AdditionalInfo {
	position: relative;
	width: 475px;
	min-height: 120px;
}

.AdditionalInfo_list_box {
	font-family: arial;
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: normal;
}

#AdditionalInfo_input {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 475px;
	height: 120px;
	background-image: ;
	font-family: arial;
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}
.add_searchbox {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color:#eee;
	color:#000;
	padding:3px;
	width:200px;
}
.accent {
	color:#9E1E21;
	font-size:14px;
}
.StarterKitBubble {
padding:5px;
width: 190px;
min-height:225px;
float: left;
/*-moz-box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
-webkit-box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);
box-shadow:0px 0px 10px 1px rgba(119, 119, 119, 0.97);*/
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*border:#f2cbc7 1px solid;*/
margin-right:5px;
margin-bottom:15px;
}
.StarterKitBubble table td {
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	color: #333333;
	line-height: normal;
}

.StarterKitBubble img {
	height:125px;
	width:85px;
}

.StarterSmallFont {
	font-family: arial;
font-weight: 400;
font-style: normal;
font-size: 10px;
color: #333333;
line-height: normal;
}
.FavoritesBubble {
	padding:10px;
	width: 190px;
	min-height:200px;
	float: left;
	border-left: 1px dotted #d3e0e8;;
	border-right: 1px dotted #d3e0e8;;
}
.FavoritesBubble table td {
	font-weight: 400;
        font-style: normal;
        font-size: 16px;
        color: #333333;
        line-height: normal;
}
.FavPrice {
	font-family: arial;
font-weight: 400;
font-style: normal;
font-size: 13px;
color: #666666;
line-height: normal;
}

.FavoritesBubble img {
	width:140px;
	height:140px;
}


.vertical_dotted_line
{
    border-left: 1px dotted #d3e0e8;
    height: 200px;
}
.AddToOrder {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;

	background: #a90329; /* Old browsers */
	background: -moz-linear-gradient(top,  #a90329 0%, #6d0019 50%, #8f0222 96%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(50%,#6d0019), color-stop(96%,#8f0222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a90329 0%,#6d0019 50%,#8f0222 96%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a90329 0%,#6d0019 50%,#8f0222 96%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a90329 0%,#6d0019 50%,#8f0222 96%); /* IE10+ */
	background: linear-gradient(to bottom,  #a90329 0%,#6d0019 50%,#8f0222 96%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#8f0222',GradientType=0 ); /* IE6-9 */

	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;

	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family: arial;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	height:25px;
	line-height:25px;
	min-width:100px;
	text-decoration:none;
	text-align:center;
}
.AddToOrder:hover {
	background: #a90329; /* Old browsers */
	background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 23%, #6d0019 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(23%,#8f0222), color-stop(98%,#6d0019)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 23%,#6d0019 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a90329 0%,#8f0222 23%,#6d0019 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 23%,#6d0019 98%); /* IE10+ */
	background: linear-gradient(to bottom,  #a90329 0%,#8f0222 23%,#6d0019 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}
.AddToOrder:active {
	position:relative;
	top:1px;
}
.AddToAS {
        -moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
        -webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
        box-shadow:inset 0px 1px 0px 0px #fce2c1;

	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefefe 0%, #dbdbdb 33%, #d1d1d1 58%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(33%,#dbdbdb), color-stop(58%,#d1d1d1), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#dbdbdb 33%,#d1d1d1 58%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#dbdbdb 33%,#d1d1d1 58%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#dbdbdb 33%,#d1d1d1 58%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#dbdbdb 33%,#d1d1d1 58%,#e2e2e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */

        -webkit-border-top-left-radius:6px;
        -moz-border-radius-topleft:6px;
        border-top-left-radius:6px;
        -webkit-border-top-right-radius:6px;
        -moz-border-radius-topright:6px;
        border-top-right-radius:6px;
        -webkit-border-bottom-right-radius:6px;
        -moz-border-radius-bottomright:6px;
        border-bottom-right-radius:6px;
        -webkit-border-bottom-left-radius:6px;
        -moz-border-radius-bottomleft:6px;
        border-bottom-left-radius:6px;

        text-indent:0;
        display:inline-block;
        color:#000;
	font-family: arial;
        font-size:13px;
        font-weight:normal;
        font-style:normal;
        height:25px;
        line-height:25px;
        min-width:100px;
        text-decoration:none;
        text-align:center;
}
.AddToAS:hover {
	background: #e2e2e2; /* Old browsers */
	background: -moz-linear-gradient(top,  #e2e2e2 1%, #dbdbdb 33%, #d1d1d1 58%, #fefefe 96%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e2e2e2), color-stop(33%,#dbdbdb), color-stop(58%,#d1d1d1), color-stop(96%,#fefefe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2e2e2 1%,#dbdbdb 33%,#d1d1d1 58%,#fefefe 96%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2e2e2 1%,#dbdbdb 33%,#d1d1d1 58%,#fefefe 96%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2e2e2 1%,#dbdbdb 33%,#d1d1d1 58%,#fefefe 96%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2e2e2 1%,#dbdbdb 33%,#d1d1d1 58%,#fefefe 96%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
}
.AddToAS:active {
        position:relative;
        top:1px;
}
#order_successful {
	width:340px;
	min-height:180px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background-color:#f2f2f2;
	border: 1px solid #a7c3d5;
}
.blank_additional_item {
	width:900px;
	border-bottom:solid 1px #e2e2e2;
	display:block;
	vertical-align:middle;
}
.order_total_menu_list, .ash_total_menu_list {
	display:none;
	min-width:300px;
	background-color:#FFFFFF;
	-moz-border-radius: 7px;
       	-webkit-border-radius: 7px;
        border-radius: 7px;
	box-shadow: 0px 7px 8px 0px rgba(119, 119, 119, 0.75);
	-moz-box-shadow: 0px 7px 8px 0px rgba(119, 119, 119, 0.75);
	-webkit-box-shadow: 0px 7px 8px 0px rgba(119, 119, 119, 0.75);
	padding:10px;
	position:absolute;
	z-index:1000;
}

.order_total_menu_list table, .ash_total_menu_list table {
	min-width:280px;	
	border: 1px solid #f2f2f2;
	-moz-border-radius: 10px;
       	-webkit-border-radius: 10px;
        border-radius: 10px;
	border-collapse:collapse;
	margin-top:5px;
}

.order_total_menu_list table th, .ash_total_menu_list table th {
	background-color: #f2f2f2;
	-webkit-border-top-left-radius: 7px;
padding-left:2px;
}

.order_total_menu_list table td, .ash_total_menu_list table td {
	padding: 18px 0px 2px 8px;
}
.order_total_menu_close, .ash_total_menu_close {
	padding:5px;
	width:60px;
	height:15px;
	text-align:center;
	border: 1px solid #f2f2f2;
	-moz-border-radius: 7px;
        -webkit-border-radius: 7px;
        border-radius: 7px;
	float:right;
}
#mergeOrderItems {
        font-family: arial;
        padding-left:0px;
        width:600px;
        padding:20px;
        background-color:white;
        float:left;
        /*left:50%;
        margin-left:-200px;
        top:10%;
        position:absolute;*/
        position:relative;
        margin-top:-350px;
        margin-left:-690px;
        z-index:5000;
        border: 1px solid #ccc;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
}
.mergetext {
        font-size:16px;
}
#mergeOrderItems table th {
        font-family: 'Arial Bold', 'Arial';
        font-weight: 700;
        font-size: 14px;
}
#mergeOrderItems table td {
        padding-top:x18px;
        padding-bottom:8px;
}
.mergeyes {
        background-color:#ccc;
        width:300px;
        height:30px;
}
.mergeno {
        width:300px;
        height:30px;
}
.blu_butt {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebf0f3), color-stop(1, #c1d3dc) );
	background:-moz-linear-gradient( center top, #ebf0f3 5%, #c1d3dc 100% );
	background:-ms-linear-gradient( top, #ebf0f3 5%, #c1d3dc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebf0f3', endColorstr='#c1d3dc');
	background-color:#ebf0f3;
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topleft:9px;
	border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topright:9px;
	border-top-right-radius:9px;
	-webkit-border-bottom-right-radius:9px;
	-moz-border-radius-bottomright:9px;
	border-bottom-right-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	-moz-border-radius-bottomleft:9px;
	border-bottom-left-radius:9px;
	text-indent:0;
	border:1px solid #3a78be;
	display:inline-block;
	color:#3a78be;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	height:25px;
	min-width:131px;
	text-decoration:none;
	text-align:center;
}
.blu_butt:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c1d3dc), color-stop(1, #ebf0f3) );
	background:-moz-linear-gradient( center top, #c1d3dc 5%, #ebf0f3 100% );
	background:-ms-linear-gradient( top, #c1d3dc 5%, #ebf0f3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c1d3dc', endColorstr='#ebf0f3');
	background-color:#c1d3dc;
	cursor: pointer;
}.blu_butt:active {
	position:relative;
	top:1px;
}
.ylw_butt {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fdfab9), color-stop(1, #e6da55) );
	background:-moz-linear-gradient( center top, #fdfab9 5%, #e6da55 100% );
	background:-ms-linear-gradient(top, #fdfab9 5%, #e6da55 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfab9', endColorstr='#e6da55');
	background-color:#fdfab9;
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topleft:9px;
	border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topright:9px;
	border-top-right-radius:9px;
	-webkit-border-bottom-right-radius:9px;
	-moz-border-radius-bottomright:9px;
	border-bottom-right-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	-moz-border-radius-bottomleft:9px;
	border-bottom-left-radius:9px;
	text-indent:0;
	border:1px solid #2367b0;
	display:inline-block;
	color:#2367b0;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	height:25px;
	min-width:131px;
	text-decoration:none;
	text-align:center;
}
.ylw_butt:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6da55), color-stop(1, #fdfab9) );
	background:-moz-linear-gradient( center top, #e6da55 5%, #fdfab9 100% );
	background:-ms-linear-gradient( top, #e6da55 5%, #fdfab9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6da55', endColorstr='#fdfab9');
	background-color:#e6da55;
	cursor: pointer;
}.ylw_butt:active {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6da55), color-stop(1, #fdfab9) );
	background:-moz-linear-gradient( center top, #e6da55 5%, #fdfab9 100% );
	background:-ms-linear-gradient( top, #e6da55 5%, #fdfab9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6da55', endColorstr='#fdfab9');
	position:relative;
	top:1px;
}
.addcart_butt {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fdfab9), color-stop(1, #e6da55) );
	background:-moz-linear-gradient( center top, #fdfab9 5%, #e6da55 100% );
	background:-ms-linear-gradient( top, #fdfab9 5%, #e6da55 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfab9', endColorstr='#e6da55');
	background-color:#fdfab9;
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topleft:9px;
	border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topright:9px;
	border-top-right-radius:9px;
	-webkit-border-bottom-right-radius:9px;
	-moz-border-radius-bottomright:9px;
	border-bottom-right-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	-moz-border-radius-bottomleft:9px;
	border-bottom-left-radius:9px;
	text-indent:0;
	border:1px solid #2367b0;
	display:inline-block;
	color:#2367b0;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	height:25px;
	min-width:90px;
	text-decoration:none;
	text-align:center;
}
.addcart_butt:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6da55), color-stop(1, #fdfab9) );
	background:-moz-linear-gradient( center top, #e6da55 5%, #fdfab9 100% );
	background:-ms-linear-gradient( top, #e6da55 5%, #fdfab9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6da55', endColorstr='#fdfab9');
	background-color:#e6da55;
	cursor: pointer;
}.addcart_butt:active {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6da55), color-stop(1, #fdfab9) );
	background:-moz-linear-gradient( center top, #e6da55 5%, #fdfab9 100% );
	background:-ms-linear-gradient( top, #e6da55 5%, #fdfab9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6da55', endColorstr='#fdfab9');
	position:relative;
	top:1px;
}
.suggestionList td, .suggestionList th {
	background-color: #212427 !important;
	border:0 !important;
}

/*Auto complete dropdown on share a prospect and merge*/
       .suggestionsBox {
                position: relative;
                left: 30px;
                margin: 10px 0px 0px 0px;
                width: 200px;
                background-color: #212427;
                -moz-border-radius: 7px;
                -webkit-border-radius: 7px;
                border: 2px solid #000;
                color: #fff;
        	text-transform: none;
        	color:white;
		font-size:14px;
		text-decoration: none;
		font-weight:bold;
		z-index:5000;
        }

        .suggestionList {
                margin: 0px;
                padding: 0px;
        }

        .suggestionList li {

                margin: 0px 0px 3px 0px;
                padding: 3px;
                cursor: pointer;
		font-size:11px;
        }

        .suggestionList li:hover {
                background-color: #659CD8;
        }
.grey_butt {
	-moz-box-shadow: 0px 1px 0px -1px #88acc8;
	-webkit-box-shadow: 0px 1px 0px -1px #88acc8;
	box-shadow: 0px 1px 0px -1px #88acc8;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d5d2c6), color-stop(1, #d5d2c6) );
	background:-moz-linear-gradient( center top, #d5d2c6 5%, #d5d2c6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5d2c6', endColorstr='#d5d2c6');
	background-color:#d5d2c6;
	-webkit-border-top-left-radius:8px;
	-moz-border-radius-topleft:8px;
	border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-radius-topright:8px;
	border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
	border-bottom-left-radius:8px;
	text-indent:0;
	border:1px solid #88acc8;
	display:inline-block;
	color:#050505;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	height:27px;
	text-decoration:none;
	text-align:center;
	box-shadow: 0px 2px 1px 1px rgba(119, 119, 119, 0.33);
        -moz-box-shadow: 0px 2px 1px 1px rgba(119, 119, 119, 0.33);
        -webkit-box-shadow: 0px 2px 1px 1px rgba(119, 119, 119, 0.33);
}
.grey_butt:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d5d2c6), color-stop(1, #d5d2c6) );
	background:-moz-linear-gradient( center top, #d5d2c6 5%, #d5d2c6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5d2c6', endColorstr='#d5d2c6');
	background-color:#d5d2c6;
	cursor: pointer;
}.grey_butt:active {
	position:relative;
	top:1px;
}
.InvoiceTotalText {
	font-family: 'Arial Bold', 'Arial';
	font-weight: 700;
	font-size: 11px;
	color: #000000;
}
.InvoiceTotalTextHighlight {
	font-family: 'Arial Bold', 'Arial';
	font-weight: 700;
	font-size: 11px;
	color: #DAD0FB;
}
#whyDiv,#placementDiv,#ccvDiv,#secureDiv {
	border:2px solid #BCD6E5;
	width:325px;
	position:absolute;
	z-index:10px;
	border-radius:10px;
	top:-170px;
	left:200px;
	box-shadow: 0px 0px 25px #888888;
	display:none;
}
#ccvDiv {
	top:1000px;
	left:1150px;
}
.Success {
	background-color:#387A20;
	padding:5px;
	font-size: 16px;
	text-align: center;
	font-family: 'Arial Bold', 'Arial';
	font-weight: 700;
	font-style: normal;
	color: #ffffff;
	line-height: normal;
}
.CompleteTitle {
	font-family: 'Arial Regular', 'Arial';
	font-weight: 400;
	font-size: 27px;
	color: #A685BF;
	text-align:center;
}
.CompleteMessage {
	font-family: 'Arial Bold', 'Arial';
	font-weight: 700;
	font-size: 13px;
	min-height:40px;
	line-height:40px;
	color: white;
	background-color:#915DA3;
	text-align:center;
}
.tooltip {
	text-align: left;
	display: none;
	background: #E4E4E4;
	background: -ms-linear-gradient(bottom,#E4E4E4 50%,transparent 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.9)), to(rgba(228,228,228,.9)));
	background: -moz-gradient(linear, left top, left bottom, from(rgba(255,255,255,.9)), to(rgba(228,228,228,.9)));
	filter: progid:DXImageTransform.Microsoft.gradient(gradientype=0, startColorstr='#88ffffff', endColorstr='#33e4e4e4');
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientype=0, startColorstr='#88ffffff', endColorstr='#33e4e4e4');
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 2px solid white;
	box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	width: 170px;
	padding: 10px;
	color: #000;
	z-index: 9000;
}

.SectionDivider_ContainerJPN
	{
	width:50%;
	float:left;
	}

.zip_message {
	color: red;
	width: 343px;
	font-size: 10px;
}

	/*div#overlay2 {
		background-repeat: no-repeat !important;
		height:1000px !important;
	}*/

/* START:WF:97991 Diamond Club Banner */
.diamondClubBanner {
  position: absolute;
  top: 74px;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  left: 0;
  width: 100%;
}
/* END:WF:97991 - Connie M */

/*START:WF 94154*/
.purple_kor_butt {
/*  -moz-box-shadow: 0px 1px 0px -1px #88acc8;
  -webkit-box-shadow: 0px 1px 0px -1px #88acc8;
  box-shadow: 0px 1px 0px -1px #88acc8;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a685bf), color-stop(1, #a685bf) );
  background: -moz-linear-gradient( center top, #a685bf 5%, #a685bf 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a685bf', endColorstr='#a685bf');
  background-color: #a685bf;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  border-bottom-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
  text-indent: 0;
  border: 1px solid #88acc8;*/
  display: inline-block;
  color: #FFFFFF;
  /*font-family: Arial;*/
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  text-decoration: none;
  text-align: center;
/*  box-shadow: 0px 2px 1px 1px rgba(119, 119, 119, 0.33);
  -moz-box-shadow: 0px 2px 1px 1px rgba(119, 119, 119, 0.33);
  -webkit-box-shadow: 0px 2px 1px 1px rgba(119, 119, 119, 0.33);*/
  width:150px;
  font-family: Arial, Helvetica, sans-serif;
  background-image: url(../../../../evo/images/custom/MainNavCenter.png);
  background-repeat: repeat-x; 
}
/*END:WF 94154*/

/*START:WF:97692 Cart-In-Cart Styles  */
	#KitLayer {
		left:5%;
		top:5%;
		max-height:90%;
		width:90%;
		overflow-y: scroll;
		Background-color:#FFFFFF;
		background-size: contain;
		position:fixed;
		z-index:10000;
		border: 3px solid #acb1d0;
		border-radius:10px;
		overflow-x: hidden;
		}
	.KitBubble{
		display:inline-block;
	}
	.cc_kitPageHeader{
		background:rgb(220,230,242);
		top:0px;
		position:absolute;
		width:100%;
		font-size: 24pt;
		font-weight: 700;
		}
	.cartInCartClose{
		position:absolute;
		right:0px;
		z-index:1;
		float:right;
		margin: -20px 14px 0px 0px;
		}
	td.cartInCartImg img {
		height:auto;
		width:100%;
		}
	.Error{
		color:red;
	}
	.parentdetails{
		width:25%;
		text-align:center;
	}
	.parentdetails tr td{
		display:inline-block;
		width:33%;
		height:inherit;
		font-weight:bold;
		font-size:16px;
	}
	.parentdetails:nth-child(even){
		text-align:center;
	}
	.parenttext{
		font-size:22px;
	}
	#parentdetails tr:nth-child(n+2){
		color:grey;
	}
	#parentdetails tr td{
		color:inherit;
		width:100%;
	}
	#parentendtext{
		width:33%;
	}
	.childdetails tr:nth-child(1){
		text-align:center;
	}
	.childdetails tr:nth-child(n+2) td{
		color:grey;
	}
	.cartInCartImg{
		text-align:center;
	}
	.childdetails tr td{
		font-weight:bold;
	}
	.Child_QTY{
		border-radius:5px;
		border:3px #d2d3d4 solid;
	}
	tr.childrow td {border-top:0;}
	tr.childrow td.childname {padding-left:20px;font-size:11px}
	.KitErrHeader{
		font-size:14px;
        margin-bottom:10px;
	}
	.KitErr_text{
		font-size:13px;
        line-height: 150%;
	}
	#kiterrconfirmation{
		 padding: 15px;
        -moz-border-bottom-left-radius: 12px;
        -moz-border-bottomtop-right-radius: 12px;
        -webkit-border-bottom-left-radius: 12px;
        -webkit-border-bottom-right-radius: 12px;
        border-bottom-left-radius: 12px;
        border-bottom-right-radius: 12px;
		height:25%;
		text-align:center;
		background:white;
	}
	#TopError{
		background-color:#dbe8f0;
        padding: 15px;
        -moz-border-top-left-radius: 12px;
        -moz-border-top-right-radius: 12px;
        -webkit-border-top-left-radius: 12px;
        -webkit-border-top-right-radius: 12px;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
		height:75%;
	}
	#KitErrorDiv{
		width:50%;
		height:50%;
		margin:0% 25%;
		margin-top:10%;
		display:none;
		position:absolute;
	}
/*END:WF:97692 Connie M  */

.save-changes-popup {
        background-color: #fef052;
        color: #195956;
        padding: 10px;
        margin-bottom: 10px;
	-moz-box-shadow:0px 0px 3px 3px #a4a4a4;
	-webkit-box-shadow:0px 0px 3px 3px #a4a4a4;
	box-shadow:0px 0px 3px 3px #a4a4a4;
}

.save-changes-popup p {
        font-family:Arial;
        font-size:20px;
        font-weight:bold;
        font-style:normal;
        text-decoration:none;
        color:#191970;
}

/* START WF: 99952 */
.OA_PayShipToDiv {
	float:left;
	width:200px;
}

.OA_PayShipToAddr {
	font-size:13px;
}


.OA_PayBillToDiv {
	float:left;
	width:410px;	/* WF: 123246 - Chris H - change from 400px */
}

.OA_PayPaymentHeader{
	float: left;
}

.OA_PayPaymentInfo {
	float:left;
	width:340px;
}

.OA_PersonalConsumptionDiv {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 20px;
}

.save-changes-popup {
        background-color: #fef052;
        color: #195956;
        padding: 10px;
        margin-bottom: 10px;
	-moz-box-shadow:0px 0px 3px 3px #a4a4a4;
	-webkit-box-shadow:0px 0px 3px 3px #a4a4a4;
	box-shadow:0px 0px 3px 3px #a4a4a4;
}

.save-changes-popup p {
        font-family:Arial;
        font-size:20px;
        font-weight:bold;
        font-style:normal;
        text-decoration:none;
        color:#191970;
}

/* John B, WF 121050 */
#validateInfoDiv {
	border: 1px solid gray;
	border-radius:5px;
	box-shadow:0px 0px 7px gray;
	background:white;
	z-index:15;
	padding: 20px;
	margin: auto;
	width: 400px;
	position: fixed;
	top:40%;
	right: 0;
	left: 0;
	text-align: center;
	display:none;
}

#validateInfoDiv table {
	margin:auto;
	text-align:left;
}

#validateInfoDiv table td {
	vertical-align:top;
}
/* END WF 121050 */

/* START WF: 121620 - Chris H */
.label_radioattribute > input {
  	display: none;
}

.label_radioattribute > input + div.optiondiv {
  	cursor: pointer;
  	border: 1px solid #9c9ab5;
  	border-radius: 5px;
  	min-width: 75px;
  	margin: 3px 2px;
  	float: left;
  	text-align: center;
  	padding: 2px;
}

.label_radioattribute > input + div.optiondiv:hover {
	background-color: #eeeeee;
}

.label_radioattribute > input:checked + div {
  	border: 1px solid #000000;
  	font-weight: bold;
}
/* END WF: 121620 */